"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = " ";

"DISTRIBUTION_TITLE" = "Xilica Designer";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "intel processor required";

"REQUIREMENT_FAILED_MESSAGE_VOLUME_CHECK_2" = "Requires OS X 10.5.8 or later.";

